Loading...
Searching...
No Matches
CassiopeeUtils Class Reference

`#include <Cassiopee.h>`

## Static Public Member Functions

static void | transform_fasta (const string in, const string out)

## Detailed Description

Utility functions

## Member Function Documentation

## transform_fasta()

void CassiopeeUtils::transform_fasta | ( | const string | in,
|  | const string | out )

static

Transform a Fasta input sequence in a sequence manageable by index.

The documentation for this class was generated from the following files:

- src/Cassiopee.h
- src/cassiopee.cxx